Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 11:52:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir/Madam,
I would like to point out that the money for my order no 1688387911 was deducted twice from my bank account. The website displayed a problem with the transaction and it prompted to try again. After I did that I saw that the money was deducted twice for this order.
I would kindly ask for advise in regards to refunding one of these payments.
Regards,
Weronika Zielinska https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4940732